<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1732027199" ManualUpdate="1" CoreUpdate="0" Date="2024-11-19 17:39:59" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5206">
  <Info>- Fixed missing Media Foundation libraries
</Info>
</UpdateInfo>